@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
img{ max-width:100%;}
.cont{width:100%;float:left;text-align:left;}
.pos-rel{position:relative;}
.pos-fix{position:fixed !important;top:9%;left:auto;right:0;background-color:inherit;z-index:21;width:300px;}
.w33{width:33.33%;float:left;text-align:left;}
.con-num{display:inline-block;width:100%;font-weight:600;}
.con-name{display:inline-block;width:100%;}
#carousel-example-top .carousel-indicators{bottom:0;}
.applybtn{padding:5px 25px;border-radius:21px;margin-top:10px;text-decoration:none;display:block;position:fixed;top: 28px;z-index:99;right: 7px;font-size:22px;background-color:#9c1c20;color:#fff;float:right;}
.closebtn{background-color:#9c1c20;border-radius:100%;color:#fff;float:right;font-size:24px;font-weight:600;height:40px;margin:-20px -30px 0 0;padding:5px;text-align:center;width:40px;}
html, body{width:100%;overflow-x:hidden;}
body{height:100%;font-family: 'Rubik', sans-serif; font-weight:300;padding:0;margin:0;font-size:16px;line-height: 37px;color:#777;background:#fff;overflow-x:hidden;position:relative;}
h1{font-size:3em;line-height:1.2em;margin:0 0 .3em;}
h2{font-size:1.8em;line-height:1.4em;margin:0 0 .3em;}
h3{font-size:1.4em;line-height:1.4em;}
h4{font-size:1.25em;line-height:1.4em;}
h5{font-size:1.1em;line-height:1.4em;}
h6{font-size:1em;line-height:1.2em;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{text-decoration:none}
p{margin:0;}
a{color:#3eb0f7;outline:0;font-weight:bold;-webkit-transition:all .8s ease;transition:all .8s ease;}
a:hover{text-decoration:none;color: #ffffff;-webkit-transition:all .8s ease;transition:all .8s ease;}
.highlight{color:#3eb0f7;}
#preloader{position:fixed;left:0;top:0;z-index:999;width:100%;height:100%;overflow:visible;background:#fff  no-repeat center center;}
ul.logo-left-box{list-style:none;margin:0px;padding:0px;}
.realizing{list-style:none;margin:0px;padding:0px;color:#000;}
.realizing li span{float:left;}
.realizing li{background:url(../images/row.html) no-repeat 0px 5px;padding-left:15px;line-height:22px;padding-bottom:15px;}
.fa-angle-double-right{color:#f91515;}
.regular .slick-slide{border:#ddd solid 1px;margin-right:15px;}
.slick-dots li button{background:#F44336;width:12px;height:12px;}
.slick-dots li button:before{font-family:'slick';font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'';text-align:center;opacity:.25;color:black;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fullscreen{width:100%;min-height:100%;background-repeat:no-repeat;background-position:50% 50%;background-position:50% 50%\9 !important;}
.slick-dots{bottom:-55px;}
.callnow{z-index: 1024;color: #000;}
.mdiv{margin-top:10px;}
.overlay{background-color:rgba(0, 0, 0, 0.5);position:relative;width:100%;height:100%;display:block;}
#menu{z-index:99;}
.navbar-default{background:rgba(255, 255, 255, 0.95);box-shadow:0px 0.5px 2px #cecece;}
.navbar-default .navbar-brand{padding:7px;}
.navbar-default .navbar-nav > li > a{color:#777;font-weight:500;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{color:#3eb0f7;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{background:transparent;color:#3eb0f7;}
.btn-default{font-size:17px;margin:30px 0 10px;margin-right:10px;line-height:20px;padding:15px 35px;height:50px;border:2px solid #3eb0f7;background:transparent;transition:all 0.4s;color:#3eb0f7;border-radius:100px;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default{border:2px solid #3eb0f7;background:#3eb0f7;color:white;}
.btn-primary{font-size:17px;margin:30px 0 10px;margin-right:10px;line-height:20px;padding:15px 35px;height:50px;border:2px solid #3eb0f7;background:#3eb0f7;transition:all 0.4s;color:white;border-radius:100px;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{border:2px solid #3eb0f7;background:transparent;color:#3eb0f7;}
.btn-secondary{font-size:20px;font-weight:300;line-height:20px;padding:20px 50px;height:65px;border:none;background:#3eb0f7;transition:all 0.4s;color:white;border-radius:4px;}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active, .open > .dropdown-toggle.btn-secondary{background:#1f96e0;color:white}
.site-name img{width:150px;height:37px}
.logo{margin:0px 0 0px 0;background:rgba(255,255,255,0.5);width:35%;padding:10px;}
.logo img{border:#fff solid 1px;}
.conting-part{background:url(../images/valuse-bg.png) no-repeat;background-size:cover;padding-top:50px;padding-bottom:50px;}
.carousel-indicators{bottom:-30px;}
.googie{margin:55px 0 0px 0;background:#da2128;padding-left:5%;width:90%;padding-bottom:10px;padding-top:10px;}
.count{text-align:left;width:100%;}
.count2{text-align:center;width:100%;}
.count h4{color:#fff;}
.count h1,.count2 h1{font-size: 48px;color:#fff;}
.count p{font-size:14px;color:#fff;}
.count2 p{font-size:16px;color:#fff;}
.landing h1{font-size:35px;font-weight:800;color:#fff;margin:0px;padding:0px;}
.Career-cantt{padding-top:50px;padding-bottom:50px;}
.career-cantt p{font-size:16px;color:#000;text-align:justify;}
.hieght{min-height:153px;}
.hieght2{min-height:178px;}
.about-inner{padding-bottom: 20px;padding-top: 33px;background-size:cover;background-color: #a5160f; background: url(../images/bg3.jpg) no-repeat;  background-size: cover;}
.container{position:relative;}
hr.line{width:50%;border-bottom:#58043b solid 1px !important;text-align:center;height:1px;}
.tittle2_line{text-align:center;color:#fff;font-size:35px;padding-bottom:25px;}
.tittle2 h2{font-size:35px;line-height:50px;font-weight:300;}
.tittle{text-align:center;color:#fff;font-size:35px;padding-bottom: 21px;line-height: 63px;position:relative;}
.tittle-b{color:#000;}
.degree2{color:#000;}
.clinical-research-cantt p{color:#000;}
.conting-part2{background: #060606;padding-top:50px;padding-bottom:50px;}
.tittle2{text-align:center;color:#fff;font-size:40px;}
.space{padding-right:6px;}
.landing h1 span{color:#000;font-size:40px;}
.landing p, .landing h2{color:#fff;}
.landing-text{margin-bottom:20px;padding-left:0%;width:83%;padding-top:0px;padding-bottom:0px;margin-left:10%;}
.landing-text::before{content:"";position:absolute;width:104%;height:161%;top:-13%;left:-5%;z-index:-1;background:#7d9ea3;}
.landing-text p{font-size:17px !important;display:inline-block;}
.landing-text h3{font-size:22px !important;color:#fff;margin:0px;padding:0px;}
.talk-cantt{margin-bottom:20px;padding-left:5%;width:90%;padding-top:10px;padding-bottom:10px;margin-top:3%;}
.script{background:#da2128;padding-top:15px;padding-bottom:15px;display:inline-block;}
.talk-cantt h3{font-size:37px !important;color:#fff;font-weight:800;}
.talk-cantt::before{}
.head-btn{margin-bottom:150px;}
.form-cantt-tittle h4{color:#fff;text-align:center;font-size:30px;}
.form-cantt-tittle h4 span{color:#37d0dc;}
.input-lg{padding:0px;}
.form-title span{color:#37d0dc;}
.option{text-transform:uppercase;padding:5px;min-width:80px;margin-right:5px;transition:all 0.4s;font-size:14px;color:#fff;}
.cantt-img img{padding-left:20%;}
.text-center{text-align:center;color:#fff;}
.copyright{color:#fff;text-align:center;}
.signup-header{margin:30px 0 40px;background:rgba(74,74,74,0.7);border-radius:4px;padding-left:20px;padding-right:20px;}
.signup-header h3{padding:20px 0 10px;color:white;font-weight:500;}
.form-header input{position:relative;padding:5px 4px;}
.form-header .form-control{border-radius:0;border:solid 1px #dadada;background-color:#fff;color:#7d7979;height:35px;}


.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    visibility: hidden;
    opacity: 0;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
#popup1{
        display: none;
}
.popup {
    margin: 6em 7px 0 auto;
    padding: 12px;
    background: #fff;
    border-radius: 5px;
    width: 28%;
    position: relative;
    right: 0;
}

.popup h2 {
    margin-top: 0;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
    position: absolute;
    top: 10px;
    right: 0px;
    transition: all 500ms;
    font-size: 26px;
    font-weight: bold;
    text-decoration: none;
    color: #151515;
    opacity: 0.99;
    background-color: transparent;
    padding: 9px;
    border-radius: 7%;
    z-index: 1024;
}

.popup .close:hover {
    color: #06D85F;
}

.popup .content {
    max-height: 30%;
    overflow: auto;
}
.banner{
	background-image:url(../images/banner3.jpg);
	height: 500px;
	background-position: bottom left;
   background-size: 100%;
}
.RequestForm{
	background:#fff;
	margin: 34px 0 0 0;
}
.mobile{
	display:none;
}

.apply_now_top{
      background: #f7972e;
    color: #fff;
    position: fixed;
    bottom: 0px;
    width: 100%;
    padding: 5px;
    font-size: 20px;
	display: none;
}
.apply_now_top a{
	   font-size: 20px;
	    color: #fff;
	font-weight: 400;
	    width: 100%;
	cursor: pointer;
}
@media screen and (max-width: 700px) {
    .popup {
        width: 70%;
    }
}
.RequestForm h2 {
  background-color: #9c1c20;
  color: #fff;
  text-align: center;
  margin: 0px;
  text-transform: capitalize;
  padding: 13px 0px;
  font-weight: 400;
  font-size: 20px;
}
.RequestForm .Forms {
  padding: 20px 15px 0px;
}
.RequestForm .Forms form {
  padding: 0px 1px 31px;
}
.RequestForm .Forms form .form-control {
  border: none;
  border-radius: 0px;
  border-bottom: 1px solid #efefef;
  background-color: transparent;
  box-shadow: none;
  height: 30px;
}
.RequestForm .Forms form textarea.form-control {
  height: auto;
  resize: none;
}
.RequestForm .Forms form button {
  border: none;
  background-color: #9c1c20 !important;
  color: #fff;
  text-align: center;
  width: 100%;
  padding: 4px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
  border-radius: none;
  outline: 0;
}
.RequestForm .Forms form button:hover {
  background-color: #232323;
  color: #fff;
}
.RequestForm .Forms form .form-control::-moz-placeholder {
  color: #000;
  opacity: 1
}
.RequestForm .Forms form .form-control:-ms-input-placeholder {
  color: #000
}
.RequestForm .Forms form .form-control::-webkit-input-placeholder {
  color: #000
}




.form-header .btn{border-radius:0;height:40px;width:100%;background-color:#9c1c20;color:white;font-size:17px !important;padding:0 33px;border:none;margin:0;-webkit-transition:all .8s ease;transition:all .8s ease;}
.form-header .btn:hover{background-color:#1f96e0;-webkit-transition:all .8s ease;transition:all .8s ease;}
.privacy{padding-top:0;font-size:13px;}
.signup-header p{color:white;}
.privacy a{text-decoration:underline;color:white;font-weight:300;}
#policy{padding:100px 0 70px;}
#intro{padding:100px 0 70px;}
#intro h2{font-size:40px;font-weight:300;margin:15px 0 15px 0;}
.intro-pic{margin-top:20px;}
.btn-section{padding-top:20px;}
#feature{padding-top:100px;background:#f6f6f6;}
#feature h2{margin:15px 0 15px 0;font-size:40px;font-weight:300;}
#feature .feature-title p{font-size:18px;}
.row-feat{padding-top:50px;}
.feat-list{margin-top:40px;}
.feat-list i{font-size:48px;float:left;width:20%;color:#555;height:100%;position:relative;opacity:0.6;-webkit-transition:all .8s ease;transition:all .8s ease;}
.feat-list:hover i{color:#3eb0f7;-webkit-transition:all .8s ease;transition:all .8s ease;}
#feature .inner{float:left;display:inline-block;width:80%;}
#feature-2{padding:100px 0 100px;}
#feature-2 h2{font-size:40px;font-weight:300;margin:15px 0 15px 0;}
.feature-2-pic{margin-top:20px;}
.subscribe{color:#fff;}
.subscribe p{margin:30px auto 30px;}
.subscribe-form{max-width:400px;margin:50px auto 150px;text-align:center;overflow:hidden;}
.subscribe-form form{position:relative;}
.subscribe-form input{max-width:85%;position:relative;padding:5px 25px;}
.subscribe-form .form-control{border-radius:4px 0 0 4px;border:none;background-color:rgba(255, 255, 255, 0.6);color:#333;font-size:1.2em;height:55px;}
.subscribe-form button{border-radius:0 4px 4px 0;background-color:#3eb0f7;color:#ffffff;font-size:1em;line-height:52px;position:absolute;top:0px;right:0px;padding:0 30px;margin:0;-webkit-transition:all .8s ease;transition:all .8s ease;}
.subscribe-form .btn{height:55px;}
.subscribe-form .btn:hover{background-color:#1f96e0;color:#fff;-webkit-transition:all .8s ease;transition:all .8s ease;}
.subscribe-form .form-control::-webkit-input-placeholder{color:#333;}
.subscribe-form .form-control:-moz-placeholder{color:#333;}
.subscribe-form .form-control::-moz-placeholder{color:#333;}
.subscribe-form .form-control:-ms-input-placeholder{color:#333;}
#package{padding-top:100px;}
.title-line{width:100px;height:3px;margin:0 auto;background:#3eb0f7;}
.price-box{border:solid 1px #d1d1d1;}
.package-option{padding:50px 0 100px;}
.package-option ul{padding:0;}
.price-heading h3{margin-top:0;}
.price-heading i{color:#d1d1d1;font-size:75px;margin-top:20px;}
.price-group{padding:30px 0 10px;}
.price-group .dollar{font-size:20px;position:relative;bottom:48px;}
.price-group .price{color:#3eb0f7;font-size:90px;font-weight:500;}
.price-group .time{font-size:18px;}
.price-feature li{margin-left:30px;margin-right:30px;list-style:none;border-bottom:solid 1px #d1d1d1;line-height:40px;}
.btn-price{margin:5px 0 15px;font-size:17px;padding:7px 35px;height:40px;background:#3eb0f7;transition:all 0.4s;color:white;border-radius:4px;}
.btn-price:hover{background:#1f96e0;color:white;}
#client{background:#f6f6f6;padding:70px 0 70px;}
#client img{max-height:50px;margin:0 20px;opacity:1;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;}
#client img:hover{opacity:0.7;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;}
#testi{padding:50px 0 100px;}
.testi-item{display:block;width:100%;height:auto;position:relative;margin-top:30px;}
.testi-item .box{margin-right:15px;margin-left:15px;}
.testi-item .box .message{padding:20px;font-style:italic;line-height:30px;font-weight:300;font-size:20px;}
.testi-item .client-pic img{width:70px;height:70px;border-radius:50%;max-width:100%;}
.testi-item .client-info .client-name{margin-top:10px;font-size:16px;}
.testi-item .client-info .company{font-style:italic;color:#3eb0f7;}
.owl-theme .owl-controls .owl-page span{background:#3eb0f7;}
.video-header{margin:40px 0 30px;}
.video-embed{position:relative;padding-top:56.25%;height:0;background-color:#000000;-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.2);box-shadow:0 5px 15px rgba(0,0,0,0.2);}
.video-embed iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.action{color:#fff;}
.action h2{margin-top:100px;font-size:40px;font-weight:300;}
.download-cta{padding:50px 0 160px;}
#contact{width:100%;min-height:100%;}
#contact h2{color:white;}
.ul-address a{font-weight:normal;}
.ul-address a:hover{color:white;}

.ul-address li{padding-right:20px;margin-bottom:8px;list-style:none;color:white;}
.ul-address i{margin-left:15px;position:absolute;left:0;color:#3eb0f7;font-size:25px;line-height:30px;}
.contact-row{margin:100px 0 100px;}
#contact-form{margin:0 auto;}
#contact-form input{position:relative;padding:5px 25px;width:100%;}
#contact-form textarea{position:relative;padding:10px 25px;width:100%;height:120px !important;}
#contact-form .form-control{border-radius:0;border:solid 1px #dadada;background-color:#fff;color:#333;font-size:1.2em;height:55px;}
#contact-form .btn{height:55px;width:100%;background-color:#3eb0f7;color:#ffffff;font-size:17px !important;line-height:18px;padding:0 33px;border:none;border-radius:0;margin:0;-webkit-transition:all .8s ease;transition:all .8s ease;}
#contact-form .btn:hover{background-color:#1f96e0;-webkit-transition:all .8s ease;transition:all .8s ease;}
#footer{background:#fff;padding:50px 0 50px;}
.parma-cantt{color:#fff;font-size:30px;}
.social ul{padding:0;list-style:none;}
.social li{display:inline-block;padding-right:.3em;padding-bottom:.3em;}
.social li a{display:block;width:40px;height:40px;line-height:40px;color:#3eb0f7;border-radius:50%;background:#fff;border:solid 1px #3eb0f7;-webkit-transition:all .8s ease;transition:all .8s ease;}
.social li a:hover{color:#fff;background:#3eb0f7;}
#shortcode-basic{padding:70px 0 10px;}
#shortcode-button{padding:50px 0 10px;width:100%;min-height:100%;}
#shortcode-button .form-horizontal{padding-left:20px;padding-right:20px;}
#shortcode-icon{padding:70px 0 10px;}
#shortcode-alert{padding:70px 0 10px;}
#shortcode-table{padding:70px 0 10px;}
#shortcode-column{padding:50px 0 10px;}
.social-icons i{color:#3eb0f7;font-size:30px;line-height:40px}
#shortcode-alert{padding:70px 0 30px;}
.alert{border:none;border-radius:0;position:relative;font-size:17px;line-height:22px;padding:16px;padding-left:60px;}
footer{background:#000;padding-top:10px;padding-bottom:10px;}
.alert i{font-size:28px;position:absolute;left:15px;top:13px;}
.icon-demo i{font-size:70px;margin-right:20px;}
.table > thead > tr > th{background:#3eb0f7;color:#fff;border-bottom:0;text-transform:uppercase;}
.table > thead > tr > th,
.table > tbody > tr > td{font-size:15px;font-weight:300;padding:20px 20px;}
.table-bg > tbody > tr:nth-child(odd) > td,
.table-bg > tbody > tr:nth-child(odd) > th{background:#fff;}
.table-bg > tbody > tr:nth-child(even) > td,
.table-bg > tbody > tr:nth-child(even) > th{background:#f6f6f6;}
.scrollToTop{width:40px;height:40px;padding:5px;font-size:30px;text-align:center;background:rgba(0, 0, 0, 0.2);color:white;position:fixed;bottom:20px;right:20px;border-radius:50%;display:none;}
.scrollToTop:hover{color:#3eb0f7;}
.control-group .controls{overflow-x:hidden;}
.gallery-bg{background:#f5f5f5;padding-top:40px;padding-bottom:40px;}

.campus{}
.campus .col-md-5{}
.campus .col-md-5 img{}
.campus h3{
    color: #000;
    font-size: 32px;
    padding-bottom: 0px;
    line-height: 51px;
    position: relative;
    padding-left: 0px;
    margin-left: 0px;
    text-align: left;
}
.campus p{
    color: #000;
    line-height: 35px;
}
.campus .col-md-7{}
.campus .col-md-7 img{
    float: right;
    max-width: 200px;
}




@media only screen
and (min-width:768px)
and (max-width:1024px)
and (orientation:portrait){.head-btn{margin:50px 0 100px;}
.signup-header{margin:50px 0 100px;}
.price-feature li{margin-left:15px;margin-right:15px;}
.btn-price{padding:7px 25px;}
#intro{padding:30px 0 50px;}
#policy{padding:30px 0 50px;}
#intro h2, #feature-2 h2{text-align:center;}
#intro p, #feature-2 p{text-align:center;}
.btn-section{text-align:center;}
#feature{padding-top:75px;}
.feature-img{margin-top:0;}
.row-feat{padding-top:10px;padding-bottom:40px;}
#feature-2{padding:80px 0 80px;}
.feature-2-pic{margin-top:40px;}
#client img{margin:10px 0 10px;max-height:40px;}
.video-header{margin:50px 0 30px;}
#bottom-action{text-align:center;}
.button-demo li{padding-bottom:50px;}
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape){.logo{margin:100px 0 30px 0;}
.landing h1{margin:60px 0 60px 0;}
.landing-text{margin:60px 0 40px 0;}
.signup-header{margin-top:250px;}
.intro-pic{margin-top:100px;}
.feature-img{margin-top:30px;}
.feat-list{margin-top:10px;}
.feat-list p{font-size:15px;}
.feature-2-pic{margin-top:50px;}
#client img{max-height:45px;}
.video-header{margin:50px 0 30px;}
}
@media (max-width:980px){.callnow{margin-top:0px !important;}
}
@media (max-width:767px){.logo{margin:40px 0 30px 0;}
.head-btn{margin:30px 0 80px;}
.overlay{padding:0px !important;}
#intro{padding:70px 0 70px;}
#policy{padding:70px 0 70px;}
#intro h2, #feature-2 h2{font-weight:150;text-align:center;}
#intro p, #feature-2 p{text-align:center;}
.btn-section{text-align:center;}
#feature{padding-top:50px;}
.row-feat{padding-top:10px;padding-bottom:40px;}
.feat-list i{padding-left:40px;}
#feature-2{padding:40px 0 50px;}
.feature-2-pic{margin-top:50px;}
#package{padding-top:80px;}
.package-option{padding:50px 0 50px;}
.price-box{margin-bottom:30px;}
#client img{margin:10px 0 10px;}
.contact-left{margin-bottom:50px;}
.video-header{margin:50px 0 30px;}
#bottom-action{text-align:center;}
.w33{width:100%;}
.con-num{float:left;width:60%;}
.con-name{float:left;width:40%;}
.mnone{display:none;}
.mdiv{float:left;width:100%;text-align:left;}
	
.apply_now_top{
  
	display: block;
	    cursor: pointer;
    width: 100%;
}	
.mobile{
	display:block;
	    margin-top: 0px;
}	
	.desktop{
	display:none;	
	}	
	.banner {
  
    height: 190px;
    /* background-position: center right; */
     background-size: cover;
}		
footer {
    padding-bottom: 60px;
}	
	
}
@media (max-width:736px){.feature-img{margin-top:0;}
}
@media (max-width:667px){.logo{margin:30px 0 30px 0;}
.landing h1{font-size:50px;margin:10px 0 25px 0;}
.landing-text{margin-top:20px;}
.subscribe p{margin:25px auto 15px;}
.subscribe-form{margin:20px auto 100px;}
.action h2{margin-top:70px;}
.download-cta{padding:50px 0 100px;}
}
@media (max-width:568px){.logo{margin:15px 0 15px 0;width:100%;}
.landing h1{font-size:40px;margin:20px 0 10px 0;}
.landing-text p{font-size:16px !important;}
#intro{padding-top:50px;}
#policy{padding-top:50px;}
#feature{padding-top:50px;}
.feat-list i{padding-left:20px;}
#feature-2{padding:50px 0 70px;}
#screenshot{padding-top:70px;}
.screenshots{padding-top:30px;padding-bottom:70px;}
#testi{padding:70px 0 70px;}
.testi-item .box .message{line-height:25px;font-size:18px;}
.action h2{margin:50px 0 20px;}
.download-text p{line-height:1.5;}
}
@media (max-width:480px){.feat-list i{padding-left:5px;}
.action h2{font-size:30px;}
.button-demo li{padding-bottom:50px;}
.parma-cantt{font-size:18px;}
.tittle2_line{font-size:23px;}
.mdiv{text-align:center;}
.callnow{text-align:center;}
.carousel-inner p{text-align:justify;}
}
@media (max-width:360px){#intro h2, #feature h2, #feature-2 h2{font-size:30px;}
.feat-list i{padding-left:0;}
#feature .inner{padding-left:15px;}
.video-header{margin:30px 0 30px;}
.tittle,.tittle2{font-size:30px;line-height:30px;}
}
@media (max-width:320px){.logo{margin:30px 0 20px 0;}
.landing h1{margin:20px 0 35px 0;}
.btn-default{font-size:16px;margin:30px 0 10px;padding:15px 30px;border-radius:80px;}
.btn-primary{font-size:16px;margin:30px 0 10px;margin-right:15px;padding:15px 30px;height:35px;border-radius:80px;}
.subscribe-form{margin:50px auto 110px;}
.subscribe-form input{padding:5px 15px;}
.subscribe-form button{padding:0 15px;}
.action h2{margin:70px 0 20px;}
.table > thead > tr > th,
.table > tbody > tr > td{padding:20px 10px;}
}
.RequestForm .Forms .form-group {margin-bottom:8px;}


#state1 {
  display: none;
}

#city1 {
  display: none;
}

#location1 {
  display: none;
}